{
  "uni-app": {
    "scripts": {
      "build:build64": {
        "title": "xj:build64",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "development",
          "H_BASE_URL": "https://wx.hw.hongweisoft.com/parking",
          "H_UP_FILE_URL": "https://wx.hw.hongweisoft.com/ycpharmacy/file/upload/single/minio"
        }
      },
      "build:buildOnline": {
        "title": "xj:online",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "production",
          "H_BASE_URL": "https://parking.zjxzhtc.com/",
          "H_UP_FILE_URL": "https://parking.zjxzhtc.com/file/tencent/upload"
        }
      }
    }
  }
}
